View Issue Details

IDProjectCategoryView StatusLast Update
15115Bug reports[All Projects] Otherpublic2019-10-10 12:10
Reporterf_funke Assigned Tolime_release_bot  
PriorityhighSeverityminor 
Status newResolutionreopened 
Product Version4.0.0-RC2 
Target VersionFixed in Version4.0.0-RC3 
Summary15115: multiple save confirmations
Description

After saving a question the popup "question successfully stored" is not removed automatically. So when you save a question multiple times you end with lots of popups.

Tagssprint
Complete LimeSurvey version number (& build)4.0.0-RC2 (devdemo.limesurvey.org)
I will donate to the project if issue is resolvedNo
BrowserSafari 12.1.1
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Relationships

related to 15164 closedmarkusfluer multiple save confirmations when adding question 

Activities

f_funke

f_funke

2019-08-04 16:04

developer  

cdorin

cdorin

2019-08-05 12:16

manager   ~53097

Yes. @markusfluer already knows about this. It also happens when you access later the question (if you haven't closed last time the popups)

lime_release_bot

lime_release_bot

2019-08-26 17:52

developer   ~53274

Fixed in Release 4.0.0-RC3+190807

c_schmitz

c_schmitz

2019-09-09 10:13

administrator   ~53526

Popups still are not closing automatically.

f_funke

f_funke

2019-10-10 12:10

developer   ~53979

Fixed in 4.0.0-RC4 for saving questions but popups still not closing everywhere (e.g., in personal settings).

Issue History

Date Modified Username Field Change
2019-08-04 16:04 f_funke New Issue
2019-08-04 16:04 f_funke File Added: LS4-RC2_multiple_popups_190804.png
2019-08-05 12:15 cdorin Assigned To => markusfluer
2019-08-05 12:15 cdorin Status new => assigned
2019-08-05 12:16 cdorin Note Added: 53097
2019-08-05 16:16 markusfluer Status assigned => resolved
2019-08-05 16:16 markusfluer Resolution open => fixed
2019-08-05 16:16 markusfluer Fixed in Version => 4.0.0-RC3
2019-08-18 12:42 f_funke Relationship added related to 15164
2019-08-26 17:52 lime_release_bot Note Added: 53274
2019-08-26 17:52 lime_release_bot Status resolved => closed
2019-09-09 10:13 c_schmitz Note Added: 53526
2019-09-09 10:14 c_schmitz Priority none => high
2019-09-09 10:14 c_schmitz Status closed => new
2019-09-09 10:14 c_schmitz Resolution fixed => reopened
2019-09-09 10:16 c_schmitz Assigned To markusfluer => lime_release_bot
2019-09-09 10:42 c_schmitz Tag Attached: sprint
2019-10-10 12:10 f_funke Note Added: 53979